<h1>Bienvenue</h1>

<ul>
  <li>
    <a [routerLink]="['']">Home</a>
  </li>
  <li>
    <a [routerLink]="['users']">Users</a>
  </li>
  <li>
    <a [routerLink]="['faq']" >FAQ</a>
  </li>
</ul>

<router-outlet></router-outlet>
